PRODUCT STUDIO
Imagini produs1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3100-24P
D-Link DGS-3100-24P Switch
SKU: DGS310024P
D-Link DGS-3100-24P Switch — Switch. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
D-Link DGS-3100-24P Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Oglinzire gateway conexiune
Da
Tehnologie de conexiune
Cu fir
Viteză maximă de transfer a datelor
Funcționalități DHCP
Suport Power over Ethernet Poe
Da
Suport QoS pentru calitatea serviciului
Da
Numărul de porturi Ethernet Gigabit de cupru
24
Număr de porturi SFP/SFP+
4
Număr de porturi SFP-SFP
4
Interval MTBF
117, 136 Ore
Securitate
cUL, CB
Dimensiunea tabelului de adrese
Greutate
Dimensiuni Gxdxy
Suport pentru cadre Jumbo
Da
Management bazat pe web
Da
Interval de temperatură de stocare Celsius
Suport de control Akis
Da
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Capacitate de tranzit rutare
Capacitate de rutare/comutare
68 Gbit/s
Număr de sloturi pentru module SFP
Tipărire dublă față completă
Da
Filtraje adresă MAC
Da
Emisiuni electromagnetice
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Viteza de transfer pachet
50.60 Mpps
Difuzare căldură
1895,48 BTU/s
Stivabile
Da
Intrare consolă
RS-232
Suport MIB
MIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)
Suport multicast
Da
Metoda de verificare
802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)
Protocole de management
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Jurnal sistem, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
®